<?xml version='1.0' encoding="UTF-8"?>
<window x="0" y="0" w="640" h="480" r="227" g="121" b="222" texture="1">
	<static x="0" y="140" width="1024" height="128">
		<texture>ui\ui_inv_belt</texture>
		<text>Belt</text>
	</static>

	<!-- BUTTONS -->
	<button x="20" y="715" width="150" height="40">
		<texture>ui\ui_button_01</texture>
		<text>Perform trade</text>
	</button>
	<button x="220" y="715" width="150" height="40">
		<texture>ui\ui_button_01</texture>
		<text>To talk</text>
	</button>


	

	<!-- OUR BAG -->
	<frame_window x="20" y="270" width="290" height="450">
		<base_texture>ui\ui_frame</base_texture>
		<left_top_texture x="15" y="20">ui\ui_inv_list_over_lt</left_top_texture>
		<left_bottom_texture x="19" y="155">ui\ui_frame_over_lb</left_bottom_texture>
	</frame_window>

	<dragdrop_list x="20" y="20" width="240" height="450"
			cell_width = "40" cell_height="40"
			rows_num="18" cols_num="6" rows_num_view="10"></dragdrop_list>


	<!-- OTHERS BAG -->
	<frame_window x="705" y="270" width="290" height="450">
		<base_texture>ui\ui_frame</base_texture>
		<left_top_texture x="15" y="20">ui\ui_inv_list_over_lt</left_top_texture>
		<left_bottom_texture x="19" y="155">ui\ui_frame_over_lb</left_bottom_texture>
	</frame_window>

	<dragdrop_list x="20" y="20" width="240" height="400"
			cell_width = "40" cell_height="40"
			rows_num="18" cols_num="6" rows_num_view="10"></dragdrop_list>

	<!-- OUR TRADE -->
	<frame_window x="338" y="260" width="340" height="305">
		<base_texture>ui\ui_frame</base_texture>
		<left_top_texture x="15" y="20">ui\ui_inv_list_over_lt</left_top_texture>
		<left_bottom_texture x="19" y="155">ui\ui_frame_over_lb</left_bottom_texture>
	</frame_window>

	<dragdrop_list x="20" y="30" width="280" height="160"
			cell_width = "40" cell_height="40"
			rows_num="18" cols_num="7" rows_num_view="4"></dragdrop_list>


	<!-- OTHERS TRADE -->
	<frame_window x="338" y="480" width="340" height="305">
		<base_texture>ui\ui_frame</base_texture>
		<left_top_texture x="15" y="20">ui\ui_inv_list_over_lt</left_top_texture>
		<left_bottom_texture x="19" y="155">ui\ui_frame_over_lb</left_bottom_texture>
	</frame_window>

	<dragdrop_list x="20" y="30" width="280" height="160"
			cell_width = "40" cell_height="40"
			rows_num="18" cols_num="7" rows_num_view="4"></dragdrop_list>



</window>

